﻿.bookNow{display:flex;justify-content:center;align-items:center;color:#fff;width:100%;height:100%;background:#172B60;position:fixed;z-index:99999;top:0;left:100%;transition:0.5s;}
.main-wrap{display: flex;flex-direction: column;justify-content: center;align-items: center;}
.b-img{width:100%;display:flex;justify-content:center;align-items:center;padding-bottom:80px;}
  
.booknowbg  .form-control{ border-bottom:solid 1px #999999 !important; width:200px; border-radius:0px; padding-left:0px; margin:auto; text-align:center; background:none;}

.booknow-btn-box{padding-top:63px;}
.down-icon svg{height:16px;width:16px;fill:#000;}
.close-booknow-btn{position:absolute;right:99px;top:70px;width:30px;height:30px;cursor:pointer;}
.close-booknow-btn svg{height:100%;width:100%;fill:#fff;}
.booknow-active{left:0 !important;z-index:999;}
.select2-selection__rendered {line-height: 46px !important;}
.select2-container .select2-selection--single {height: 50px !important;}
.select2-container .select2-choice > .select2-chosen{ font-size:45px; font-family: 'tiemannlight'; text-align:center; margin:0 !important; color:#999999;}
.select2-container{ float:none !important;}
.select2-container .select2-choice .select2-arrow{ background:none  !important; border:none  !important;}
.select2-selection__arrow {height: 49px !important;}
.select2-choice{ background:none !important; border:none !important; padding:8px 15px !important; line-height:31px !important;  }
 .booking-form{ margin-top:-100px;}
#imenu > ul > li {display: inline-block;position: relative;padding:5px 0px; width:20%;font-size: 16px; font-weight:400;   text-align:center; border-right:solid 1px #999999}
#imenuHeader > ul > li {display: inline-block;position: relative;padding:5px 0px; width:20%;font-size: 16px; font-weight:400;   text-align:center; border-right:solid 1px #999999}
.booknowbg.homebook {bottom: 0%;}
.booingpop ul{ padding:50px 0; position:relative;}
    
.booknowbg {z-index: 3;bottom:  0px;position: relative;left: 0;right: 0;text-align: center;margin: auto; padding-top:100px;}
.booknowbg ul li input[type="text"], .booknowbg #nadult {background: none; padding:0px; text-align:center; width:100%; border: 0px solid #000;border-radius:4px;text-transform:  none; line-height: 25px;color:#999999;font-size: 45px; font-weight:400; text-transform:uppercase;  font-family: 'tiemannlight';}

#DatesofStay {background: url("../../Content/images/calendar-icon.png") no-repeat right 6px center;}
#RequestedDate {background: url("../../Content/images/calendar-icon.png") no-repeat right 6px center;}

.iphonebooknow .btn{ margin-top:150px;}

.bordertopbottom {border: 3px solid #fff;width: 2px;position: absolute;top: 0;right: 22%;height: 100%;}
.border-none{ background:none !important;}
.primary-rgb {background:rgba(255, 255, 255, 0.9); position: absolute;top:19%;left: 0;right: 0; z-index:22;}
.btnfont{ font-size:0.5rem !important; padding: 0.2rem 1.5rem !important;border-radius: 2px;}
.select2-container .select2-choice {display: block;font-weight: normal; float:right; width:60px; text-align:right; height: 22px;font-size: 16px;padding: 0 0 0 8px;overflow: hidden;position: relative;border:none;box-shadow: none !important;white-space: nowrap;line-height: 20px;color: #464a4c;text-decoration: none;/* border-radius: 2px; */ background-clip: padding-box;-webkit-touch-callout: none;-webkit-user-select: none;-khtml-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;background-color:none;}

.f40 {font-size: 35px;}
.btnBookNow  {font-size: 25px;text-transform: uppercase;padding: 0.8rem 2.5rem; font-weight:400;    cursor: pointer;border: none;border-radius: 0;background: #9D885E;}
.select2-container-active .select2-choice, .select2-container-active .select2-choices {border: 1px solid #f1f1f1;outline: none;border-radius: 2px;}
.select2-container, .select2-container {width: 68px !important;float: right;}
.booknowbg.sticky {position: fixed;bottom: 0; padding: 0 2%;}
.ui-datepicker-close.ui-state-default.ui-priority-primary.ui-corner-all {display: none;}
.close-btn{display:none;}
.sticky .select2-container, .select2-container {	width: 90px !important;	float: right; margin-right: 10px; }
.select2-container, .select2-container {width: 100% !important;float: right;}

.book-text {font-size: 45px;text-align: center;font-weight:300;color:#1C1C1C;   font-family: 'Qwigley', cursive;}

.ui-state-hover{ color:#fff !important;}
.form-control:focus {
	color: #495057;
	background-color: #fff;
	border-color: #b7b7b7;
	outline: 0;
	box-shadow: 0 0 0 0rem rgba(209, 209, 209, 0.25);
}

.booknowsmallfont {
    color: #404040;
    font-family: 'moderatregular'; text-transform:uppercase; margin-bottom:30px;
}
@media only screen and (max-width: 767px) {
.menu-mobile{width:100%;position:absolute;top:0;left:100%;background:#fff;transition:all 0.2s;height:100vh;}
.logo-img-menu-mobile{display:block;}

.mt1{margin-top:29px;}
.mt3{margin-top:7px !important;}
.mb3{margin-bottom:9px !important;}
h1{font-size:25px !important;}
h3{font-size:22px !important;}
.menu-mobile{flex-direction:column;background:#fff;}
.desktop_menu ul{padding:0 0 15px 0;}
.menu-mobile li{margin-top:25px;}
.menu-mobile li a{color:#000 !important;}
.menu-mobile li:before{background:#0a6cad !important;}
.h-row{padding:0 10px;}
.call-icon{display:block;right:92px;}
.menu-toggle{display:block;}
.logo{width:100%;padding:0 30px !important;}
.my-nav{width:100%}
.logo-img{height:136px;}
.desktop_menu{padding:0 0;}
.footer-bottom-links ul{width:100%;justify-content:space-around;position:relative;flex-wrap: wrap;}
#index-review-section .owl-nav .owl-next span{bottom:39px;right:0;}
#index-review-section .owl-nav .owl-prev span{bottom:39px;left:0;}
.copyright-row{flex-direction:column-reverse;padding:20px 0 0;}

.footer-media ul{width:80%;margin-top:105px;z-index:9;}
.footer-media{height:0;}


.copyright-row p{ line-height:15px;}
.line { margin: 5px 0 20px;}
.footer-text p{ margin-bottom:0;}
.footer-section pt1{ padding-top:30px;}
.booNow{ bottom:20px;}




/*booknow remove*/
.b-book-inputs{width: 100%;height: 149px;}
}
@media (min-width: 767px) and (max-width: 769px) {
.b-book-inputs{width: 100% !important;height: 149px !important;}
.booknowbg{ width:90%;}
 .close-booknow-btn {  right: 20px;  top: 20px; }
}

@media (min-width: 769px) and (max-width: 1070px) {
.b-book-inputs {width: 100%;height: 149px;}

}
@media (max-width: 575px) {
    .booknowbg{ width:100%;}
    .booknowbg ul li input[type="text"], .booknowbg #nadult{ font-size:18px;}
    .booingpop ul{ padding:10px;}
    .b-img{ padding-bottom:30px;}
    .booingpop ul::before{ height:114px;}
    .close-booknow-btn {  right: 20px;  top: 20px; }
}




